#Thu Feb 14 16:28:33 CET 2013
central|http\://repo.maven.apache.org/maven2|sources=1360855713523
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1360855713523
maven2-repository.java.net|http\://download.java.net/maven/2|sources=1360855713523
maven-repository.java.net|http\://download.java.net/maven/1|sources=1360855713523
